body,
html {
  height: 100%;
  color: #333;
}
body,
button,
dd,
dl,
dt,
fieldset,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
input,
lengend,
li,
ol,
p,
pre,
td,
textarea,
th,
ul {
  margin: 0;
  padding: 0;
}
h1 {
  font-size: 30px;
}
h2 {
  font-size: 26px;
}
h3 {
  font-size: 22px;
}
h4 {
  font-size: 16px;
}
ol,
ul {
  list-style: none;
}
a {
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  cursor: pointer;
  color: #000000;
}
body,
button,
input,
select,
textarea {
  font: 12px/1.5 Helvetica Neue, Helvetica, Arial, Hiragino Sans GB,
    \5fae\8f6f\96c5\9ed1, tahoma, simsun, \5b8b\4f53;
}
.left {
  float: left;
}
.right {
  float: right;
}
.color9 {
  color: #999;
}
.color_red {
  color: #ff3854;
}
.font_s12c9 {
  font-size: 12px;
  color: #999;
}
.font_s14 {
  font-size: 14px;
}
.font_s16 {
  font-size: 16px;
}
.pd_l10 {
  padding-left: 10px;
}
.pd_l20 {
  padding-left: 20px;
}
.m_bottom10 {
  margin-bottom: 10px;
}
input {
  outline: none;
}

.flex-box {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.flex-box-wrap {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
}

.flex-box-vertical {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.flex-box-horizontal {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.flex-box-h-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -moz-box-align: center;
  justify-content: center;
  text-align: center;
}

.flex-box-h-between {
  -webkit-box-align: space-between;
  -ms-flex-align: space-between;
  -moz-box-align: space-between;
  justify-content: space-between;
  text-align: space-between;
}

.flex-box-v-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -moz-box-pack: center;
  align-items: center;
}
.flex-box-v-stretch {
  -webkit-box-pack: stretch;
  -ms-flex-pack: stretch;
  -moz-box-pack: stretch;
  align-items: stretch;
}
.flex-item-1 {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.flex-item-2 {
  -webkit-box-flex: 2;
  -moz-box-flex: 2;
  -webkit-flex: 2;
  -ms-flex: 2;
  flex: 2;
}
.clearfix:after {
  /*伪元素是行内元素 正常浏览器清除浮动方法*/
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  *zoom: 1; /*ie6清除浮动的方式 *号只有IE6-IE7执行，其他浏览器不执行*/
}
